djae

New Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About djae

  • Rank
    Newbie
  1. Нужно ли обновлять его в DSM? или мне нужно отключить автоматическое обновление?
  2. Когда я пытаюсь пропатчить файл "Surveillance Station-armada 370-8.2.6-6009.spk", он выдает ошибку после нескольких сообщений. Он говорит: не могу найти libsynoss_1.so. Скриншот: http://prntscr.com/osyfnd Можете ли вы исправить файл для меня, пожалуйста? https://global.download.synology.com/download/Package/spk/SurveillanceStation/8.2.6-6009/SurveillanceStation-armada370-8.2.6-6009.spk?model=DS115j&bays=1&dsm_version=6.2.2&build_number=24922
  3. Когда я устанавливаю, он говорит, что моя версия DSM не совместима. Как это возможно? Моя версия DS115j DSM 6.2.2-24922 Update 2